# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_001_12.NumberOfTransactionsPerStatus5

Packages that use NumberOfTransactionsPerStatus5
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_12

## Uses of NumberOfTransactionsPerStatus5 in org.kapott.hbci.sepa.jaxb.pain_002_001_12

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_12 with type parameters of type NumberOfTransactionsPerStatus5
Modifier and Type
Field
Description
`protected List<NumberOfTransactionsPerStatus5>`
OriginalGroupHeader17.`nbOfTxsPerSts`
`protected List<NumberOfTransactionsPerStatus5>`
OriginalPaymentInstruction40.`nbOfTxsPerSts`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_12 that return NumberOfTransactionsPerStatus5
Modifier and Type
Method
Description
`NumberOfTransactionsPerStatus5`
ObjectFactory.`createNumberOfTransactionsPerStatus5()`
Create an instance of `NumberOfTransactionsPerStatus5`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_12 that return types with arguments of type NumberOfTransactionsPerStatus5
Modifier and Type
Method
Description
`List<NumberOfTransactionsPerStatus5>`
OriginalGroupHeader17.`getNbOfTxsPerSts()`
Gets the value of the nbOfTxsPerSts property.
`List<NumberOfTransactionsPerStatus5>`
OriginalPaymentInstruction40.`getNbOfTxsPerSts()`
Gets the value of the nbOfTxsPerSts property.